/* CSS Document */
@charset "UTF-8";

/* Reset css */
* {
margin: 0;
padding: 0;
}
/* /Reset css */

html, body{
  width: 95%;
  height: 100%;
  margin: 0 auto;
  padding: 0;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
  font-size: 34px;
}

.top-img{
    width: 20%;
    height: auto;
    text-align: left;
}

.title{
    padding-top: 10px;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    font-size: 44px;
}

.bottom-img{
    width: 50%;
    height: auto;
    text-align: center;
}
